extends WorldEnvironment


func _ready() -> void:
	EventBus.change_glow.connect(_change_glow)
	environment.glow_enabled = Settings.glow
	

func _change_glow(new : bool):
	environment.glow_enabled = new
